@include('core::layout.modules.index',[

    'title'=>__('core::awards.index'),
    'items'=>$items,
    'parent'=>'core',
    'model'=>'award',
    'directory'=>'awards',
    'collect'=>__('core::awards.collect'),
    'singular'=>__('core::awards.singular'),
    'create_route'=>['name'=>'awards.create'],
    'edit_route'=>['name'=>'awards.edit','name_param'=>'award'],
    'destroy_route'=>['name'=>'awards.destroy','name_param'=>'award'],
     'search_route'=>true,
    'datatable'=>[
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
     __('cms.symbol')=>'symbol',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[
    __('cms.title')=>'title',
         __('cms.symbol')=>'symbol',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
